html{
    font-size: 10px;
}
body{
    margin: 0;
    padding: 0;
    font-family: Raleway;
    color: #354657;
}
.main{
    margin: 0 auto;
    width: 80%;
}
.main__title{
    font-weight: 700;
    border-bottom: 1px solid #E2E2E2;
    font-size: 3rem;
    padding-bottom: 18px;
    padding-top: 18px;
}
.service{
    margin:40px 0;
    display: grid;
    grid-template-columns:1fr 1fr 1fr;
    gap: 15px;
}
.card__img > img{
    width: 100%;
}
.card__title{
    margin: 15px 0;
    font-weight: 700;
    font-size: 2.4rem;
}
.card__description{
    font-weight: 400;
    font-size: 1.6rem;
}
.card__button > button{
    border: 2px solid #946FD3;
    background-color: white;
    border-radius: 50px;
    padding: 2rem 3rem;
    font-weight: 700;
    font-size: 1.6rem;
    color:#946FD3;
}
.card__button{
    margin: 30px 0;
}

.header{
    margin: 0 auto;
    width: 80%;
    display: flex;
    flex-direction: row;
    padding: 2rem 0;
    
}

header{
    background-color: #F4EFFA;
}

.header__navigation > ul{
    display: flex;
    margin: 0;
    padding: 0;
    list-style: none;
    justify-content: space-between;
    align-items: center;
    height: 100%;
}

.logo{
    width: 30%;
    
}

.header__navigation, .header__icons{
    width: 35%;
}

.header__icons{
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.header__icons div{
    margin: auto 2rem;
}

.header__navigation a{
    text-decoration: none;
    color: #354657;
    font-size: 1.6rem;
    font-weight: 700;
}

.catalog{
    display: none;
}

.navigation_items:hover .catalog{
    display: block;
}



